[res://scripts/network_manager.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 72,
"scroll_position": 47.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/entry.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 1,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 13,
"scroll_position": 5.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/npc.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 9,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 12,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://addons/netfox/properties/property-entry.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 29,
"scroll_position": 23.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://addons/netfox/rewindable-action.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 14,
"folded_lines": Array[int]([34]),
"h_scroll_position": 0,
"row": 148,
"scroll_position": 132.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://addons/netfox/rollback/rollback-synchronizer.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 12,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 389,
"scroll_position": 377.0,
"selection": true,
"selection_from_column": 4,
"selection_from_line": 389,
"selection_to_column": 12,
"selection_to_line": 389,
"syntax_highlighter": "GDScript"
}

[res://addons/netfox/rollback/network-rollback.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 18,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 312,
"scroll_position": 300.0,
"selection": true,
"selection_from_column": 2,
"selection_from_line": 312,
"selection_to_column": 18,
"selection_to_line": 312,
"syntax_highlighter": "GDScript"
}

[res://addons/netfox/network-time.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 11,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 578,
"scroll_position": 571.0,
"selection": true,
"selection_from_column": 6,
"selection_from_line": 578,
"selection_to_column": 11,
"selection_to_line": 578,
"syntax_highlighter": "GDScript"
}
